Subject: CCL:Macintosh XMol

From: "Richard P. Muller" <[email-masked]>
Date: Mon, 15 Apr 1996 12:31:19 -0700

I have used the XMol program from the Minnesota Supercomputer Center
for several years now and have been very happy with it. Does anyone
know of a version that has ported to the Macintosh or PowerMacintosh
computers? 

Thanks in advance. Reply to me and I'll summerize if there's interest.

					Rick Muller